Subject: [dispatch] draft-jesske-dispatch-reason-in-responses-00, provisional Responses 18x

From: <[email-masked]>
Date: Tue, 3 Nov 2009 09:51:12 +0100

Dear all,
Due to some comments I have extended the draft-jesske-dispatch-reason-in-responses-00 for the next planned version.
It was asked also to allow the inclusion of the Reason header within 18x Responses.
So I plan to incorporate the following text within the next 01 Version as follows:

4.  Overall Applicability

   The SIP procedures specified in this document are foreseen for
   networks providing simulation services and/or interworking to the
   PSTN/ISDN.

   The document is describing the use of the Reason header in SIP
   responses.  These procedures are only valuable if the reason
   contained in the element "protocol" is "Q.850".  A inclusion of a SIP
   reason (protocol="SIP") is not helpful due to the fact that the
   response already provides the SIP reason.  The Release Causes are
   described within [Q.850].  (Note: The ETSI specifications can be
   downloaded under http://pda.etsi.org/pda/queryform.asp free of
   charge.)

   The appearance of the Reason header is applicable to final responses
   4xx, 5xx and 6xx and in addition for 199 Responses as defined within
   [I-D.ietf-sipcore-199].  Also the Reason header is applicable to
   provisional responses 18x which are generated by an interworking
   gateway from ISUP to SIP.

Comments? 

Mit freundlichen Grüßen; With Best Regards 
Roland Jesske

Deutsche Telekom Netzproduktion GmbH 
Zentrum Technik Einführung 
Roland Jesske
Heinrich-Hertz-Straße 3-7, 64295 Darmstadt 
+49 6151628-2766 (Tel.) 
+49 521 9210-3753 (Fax) 
+49 171 8618-445 (Mobil) 
http://www.telekom.com 

Erleben, was verbindet.

Deutsche Telekom Netzproduktion GmbH 
Aufsichtsrat: Dr. Steffen Roehn (Vorsitzender) 
Geschäftsführung: Dr. Bruno Jacobfeuerborn (Vorsitzender), Albert Matheis, Klaus Peren 
Handelsregister: Amtsgericht Bonn HRB 14190 
Sitz der Gesellschaft: Bonn 
USt-IdNr.: DE 814645262